storage.h(3)

NAME
storage.h

SYNOPSIS

#include <Inventor/C/basic.h>
#include <Inventor/C/threads/common.h>

  Typedefs
typedef void cc_storage_f(void *closure)
typedef void cc_storage_apply_func(void *dataptr, void *closure)

  Functions
cc_storage * cc_storage_construct (unsigned int size)
cc_storage * cc_storage_construct_etc (unsigned int size, cc_storage_f *constructor, cc_storage_f *destructor)
void cc_storage_destruct (cc_storage *storage)
void * cc_storage_get (cc_storage *storage)
void cc_storage_apply_to_all (cc_storage *storage, cc_storage_apply_func *func, void *closure)

Author

Generated automatically by Doxygen for Coin from the source code.